<template>
  <div class="common-box">
    <dic-ele></dic-ele>
  </div>
</template>


<script>
import dicEle from "@/views/components/dicEle";
export default {
  components: { dicEle },
  data() {
    return {};
  },

  created() {},

  methods: {}
};
</script>

<style tyle="scss" scoped>
::v-deep .el-table th.el-table__cell.is-leaf,
::v-deep .el-table td.el-table__cell {
  border-bottom: 1px solid #ebeef5 !important;
}
</style>
